/*---------------------------------------
MEYER RESET
---------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
}
/*---------------------------------------
STANDARD TAGS
---------------------------------------*/
html, body {
min-height: 100%;
margin-bottom: 1px;
}
body {
font-family: Verdana, Arial, sans-serif;
font-size: 69%;
line-height: 1.0;
color: #333;
background: #fff;
}
ol, ul {
list-style: none;
}
table {
border-collapse: collapse;
}
caption, th, td {
text-align: left;
font-weight: normal;
vertical-align: top;
}
p, ul, ol, dl, h3, h4, h5, h6 {
font-size: 1.1em;
}
img {
border: 0px;
}
a {
text-decoration: underline;
cursor: pointer;
}
a:hover, a:focus, a:active {
text-decoration: none;
}
/*---------------------------------------
GENERIC CONTENT STYLES
---------------------------------------*/
#content h1, #content h2 {
font-size: 1.5em;
line-height: 1.2;
margin-bottom: 0.6em;
font-weight: normal;
}
#content h2 {
font-size: 1.3em;
margin: 0.8em 0 0.3em;
}
#content h3 {
font-size: 1.1em;
font-weight: bold;
margin: 0.8em 0 0.3em;
}
#content h4 {
font-weight: bold;
margin: 0.8em 0 0.3em;
}
#content h5, #content h6 {
font-weight: bold;
font-style: italic;
margin: 0.8em 0 0.3em;
}
#content p, #content li, #content dt, #content dd {
line-height: 1.3;
margin-bottom: 0.6em;
}
#content p.center {
text-align: center;
}
#content dt {
margin-bottom: 0.2em;
}
#content ul {
list-style-type: disc;
margin-left: 1.6em;
}
#content ul ul {
list-style-type: circle;
}
#content ol {
list-style-type: decimal;
margin-left: 2.7em;
}
#content strong {
font-weight: bold;
}
#content em {
font-style: italic;
}
#content blockquote {
text-indent: 19px;
font-weight: bold;
padding-top: 6px;
margin: 0.8em 0 1.2em;
}
#content blockquote p {
line-height: 1.4;
}
#content sup {
vertical-align: super;
display: inline;
line-height: 1.0;
font-size: 0.9em;
padding: 0 0.1em;
}
#content sup a {
padding: 0 0.1em;
}
/*---------------------------------------
SPECIAL MODIFIERS
---------------------------------------*/
.hide {
position: absolute;
top: -5000px;
left: -5000px;
}
.right {
float: right;
clear: none;
}
.left {
float: left;
clear: none;
}
.clear {
height: 0px;
clear: both;
}
.clearfix {
min-height: 1%;
}
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden; 
}

.break {
clear: both;
float: left;
}
/*---------------------------------------
LAYOUT
---------------------------------------*/
#wrapper {
margin:0 auto;
width: 992px;
background: #fff;
}
#twocol-wrapper {
background: #fff url(../images/bg-3col.gif) repeat-y;
}
#content, #tools {
float: left;
clear: none;
}
/*---------------------------------------
TKI NAVIGATION
---------------------------------------*/
#tkinav { 
padding-bottom: 6px;
background: url(../images/tkinav-bottom-strip.gif) no-repeat bottom;
position: relative;
height: 24px;
}

#tkinav li  {
margin: 0 1px 0 1px;
float: left;
}

#tkinav li a {
display: block;
float: left;
font-weight: bold;
color: #000000;
text-decoration: none;
font-family: "Trebuchet MS", Arial, sans-serif;
font-size: 1em;
}

#tkinav a:hover, #tkinav a:focus {
text-decoration: underline;
}

#tkinav li.first {
margin-left: 16px;

}

#tkinav li.first span {
background: url(../images/tkinav-home.png) no-repeat;	
width: 157px;
height: 24px;
}

#tkinav li span {
float: left;
height: 0em;
}

#tkinav li span.before-tab {
background: url(../images/tkinav-tab-leftend.png) no-repeat;	
width: 10px;
height: 24px;
}

#tkinav li.current span.before-tab {
background: url(../images/tkinav-tab-leftend-current.png) no-repeat;	
}

#tkinav li span.after-tab {
background: url(../images/tkinav-tab-rightend.png) no-repeat;	
width: 10px;
height: 24px;
}

#tkinav li.current span.after-tab {
background: url(../images/tkinav-tab-rightend-current.png) no-repeat;		
}

#tkinav li span.tab {
background: url(../images/tkinav-tab-background.png) repeat-x;
padding:9px 13px 15px 14.5px;
}

#tkinav li.current span.tab {
background: url(../images/tkinav-tab-background-current.png) repeat-x;	
}

/*---------------------------------------
STANDARD BANNER
---------------------------------------*/
#environment-banner {
background: #fff url(../images/bg-environment-banner.gif) left bottom repeat-x;
padding-bottom: 2px;
border-right: 1px solid #dbdbdb;
border-left: 1px solid #dbdbdb;
}
#environment-banner img {
display: block;
}
/*---------------------------------------
STANDARD FOOTER
---------------------------------------*/
#footer-wrapper {
background: transparent url(../images/bg-footer-wrapper.gif) no-repeat;
padding: 0 1px;
}
#footer {
background: transparent url(../images/bg-footer.gif) repeat-x;
padding-top: 12px;
padding-bottom: 16px;
}
#footer ul {
font-size: 0.9em;
margin: 12px 0 0 14px;
width: 680px;
}
#footer li {
float: left;
clear: none;
border-right: 1px solid #ff9e10;
padding-right: 6px;
margin-right: 6px;
}
#footer li.last {
border-right: 0px;
}
#footer a { 
text-decoration: none;
color: #000;
}
#footer a:hover, #footer a:focus { 
text-decoration: underline;
}